/* Accessibility CSS */

* html .skip {display: block} 
:root .skip {display: block}  
.skip a {padding: 0 0.5em; display: inline; z-index: 2; text-decoration:none; position: absolute; width: 14em; left: -200em}
.skip a:focus, .skip a:active {position: absolute; left: 0.5em; border: solid #333 2px; color: #fff; background: #555}
.skip a:hover {cursor: default}

h1 {
margin:0;
padding:0;
display:none;
position:absolute;
top:0;
left:-2000px;
}


/* Overall Settings */
.left { float:left; }
.right { float:right; }
.clear { clear:both; }
.relative{position: relative;}
/* Micro Clear Fix */
.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.cf:after {
    clear: both;
}
.cf {
    *zoom: 1;
}

/*fonts*/

@font-face {
    font-family: 'lbl';
    src: url('/site/fonts/lato-bla-webfont.eot');
    src: url('/site/fonts/lato-bla-webfont.eot?#iefix') format('embedded-opentype'),
         url('/site/fonts/lato-bla-webfont.woff') format('woff'),
         url('/site/fonts/lato-bla-webfont.ttf') format('truetype'),
         url('/site/fonts/lato-bla-webfont.svg#latoblack') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'lb';
    src: url('/site/fonts/lato-bol-webfont.eot');
    src: url('/site/fonts/lato-bol-webfont.eot?#iefix') format('embedded-opentype'),
         url('/site/fonts/lato-bol-webfont.woff') format('woff'),
         url('/site/fonts/lato-bol-webfont.ttf') format('truetype'),
         url('/site/fonts/lato-bol-webfont.svg#latobold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'lh';
    src: url('/site/fonts/lato-hai-webfont.eot');
    src: url('/site/fonts/lato-hai-webfont.eot?#iefix') format('embedded-opentype'),
         url('/site/fonts/lato-hai-webfont.woff') format('woff'),
         url('/site/fonts/lato-hai-webfont.ttf') format('truetype'),
         url('/site/fonts/lato-hai-webfont.svg#latohairline') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'lr';
    src: url('/site/fonts/lato-reg-webfont.eot');
    src: url('/site/fonts/lato-reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('/site/fonts/lato-reg-webfont.woff') format('woff'),
         url('/site/fonts/lato-reg-webfont.ttf') format('truetype'),
         url('/site/fonts/lato-reg-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

BODY 
{
    background:#998f86 url(/images/bg_new.jpg) no-repeat top center;
    margin:0;
}
BODY, TD 
{
	font:12px/18px arial, sans-serif;
	color:#000;
}

#mainDiv 
{
    width:1000px;
    margin:0 auto;
    padding: 0px 20px; 
    background: url(/images/bg_wrapper_repeat.png);
}

.rightnav {width:285px;float:left;}


#tdLeftNav {width:195px;}
.tdContent {background-color:#ffffff;}
.contentDiv {}
.contentDiv_container {}

A, A:link, A:visited {color:#be0622}



/* Print Settings */

    @media print 
    {
            .noprint, .no_print {display:none;}
    }
    
    .page_title h2 {     
        	color:#000;
	        font-size:22px;
	        line-height:20px;
	        text-decoration:none;
	        display:block;
	        margin-bottom:5px;
	        font-weight:normal;
    }  

    /*scrollbars*/
    /* basic scrollbar styling */
    /* vertical scrollbar */
    .mCSB_container{width:auto;overflow:hidden;}
    .mCSB_container.mCS_no_scrollbar{margin-right:0;}
    .mCS_disabled>.mCustomScrollBox>.mCSB_container.mCS_no_scrollbar,
    .mCS_destroyed>.mCustomScrollBox>.mCSB_container.mCS_no_scrollbar{}
    .mCustomScrollBox>.mCSB_scrollTools{width:13px;height:100%;top:0;right:0;}
    .mCSB_scrollTools .mCSB_draggerContainer{position:absolute;top:0;left:0;bottom:0;right:0; height:auto;background-color:#21201e;width:13px;}
    #upcoming .mCSB_scrollTools .mCSB_draggerContainer{background: #791422;}
    .mCSB_scrollTools a+.mCSB_draggerContainer{margin:20px 0;}
    .mCSB_scrollTools .mCSB_draggerRail{width:13px;height:100%;margin:0 auto;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;}
    .mCSB_scrollTools .mCSB_dragger{cursor:pointer;width:100%;height:30px;background-color:#998f86;}
    #upcoming .mCSB_scrollTools .mCSB_dragger {background: #373634}
    .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{width:13px;height:100%;margin:0 auto;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;text-align:center;}
    .mCSB_scrollTools .mCSB_buttonUp,
    .mCSB_scrollTools .mCSB_buttonDown{display:block;position:relative;height:20px;overflow:hidden;margin:0 auto;cursor:pointer;}
    .mCSB_scrollTools .mCSB_buttonDown{top:100%;margin-top:-40px;}

    /*header*/ 
    #header{width: 1000px; margin: 0px auto;  z-index: 10;}
    #header .topsocialad{float: right; margin: 50px 0px 0px 0px;}
    #header > a + a{margin: 23px 0px 0px 0px;}
    /* Navigation */
    #nav{height: 36px; margin: -36px 0px 0px 0px; z-index: 10; position: relative;}
    #nav > ul{position: absolute; float: right; z-index: 10; display: block; right: 0px;}
    #nav > ul:before,
    #nav > ul:after {content: " "; /* 1 */ display: table; /* 2 */}
    #nav > ul:after { clear: both;}
    #nav > ul { *zoom: 1;}
    #nav > ul > li{ float: left;  z-index: 10;}
    #nav > ul > li > a{color:#fff;display: block;font-family: lbl; font-size: 17px; text-decoration: none; text-transform: uppercase; cursor: pointer; padding: 9px 19px;background: #be0622;-webkit-transition:.3s; -moz-transition:.3s; -o-transition:.3s; transition: .3s; }
    #nav > ul > li:hover > a{background: #000;}
    #nav > ul > li > div{ position: absolute; left: -100000px; width: 1000px; background: url(/images/dropdown_bg.png); z-index: 10;}
    .ie7 #nav > ul > li > div{display: none; }
    #nav > ul > li:hover > div{left: -144px;  }
    .ie7  #nav > ul > li:hover > div {display: block;}
    #nav > ul > li > div:before,
    #nav > ul > li > div:after {content: " "; /* 1 */display: table; /* 2 */ }
    #nav > ul > li > div:after {clear: both;}
    #nav > ul > li > div{ *zoom: 1;}
    #nav > ul > li > div > ul{margin:20px; float: left;opacity: 0;-webkit-transition:.3s; -moz-transition:.3s; -o-transition:.3s; transition: .3s;  }
    #nav > ul > li.sports > div > ul{margin: 20px 90px 20px 20px}
    #nav > ul > li > div > ul + ul{}
    #nav > ul > li:hover > div > ul{ opacity: 1;}
    #nav > ul > li > div > ul > li{ display: block; -webkit-transition:.3s;-moz-transition:.3s;-o-transition:.3s;transition: .3s; }
    #nav > ul > li > div > ul > li + li:hover{}
    #nav > ul > li > div > ul > li.separator{color: #d21830; text-transform: uppercase; font-family: lbl; font-size: 18px; margin: 0px 0px 10px 0px; }
    #nav > ul > li > div > ul > li > a{color:#fff;display: inline-block; font-family: lb; font-size: 13px; text-transform: uppercase;text-decoration: none; margin: 3px 0px; -webkit-transition:.3s; -moz-transition:.3s; -o-transition:.3s; transition: .3s; }
    #nav > ul > li > div > ul > li.sports > a:first-child{  min-width:160px; }
    #nav > ul > li.sports > div > ul > li > a{width: 160px;}
    #nav > ul > li > div > ul > li > a:hover{color: #d21830; }
    #nav > ul > li > div > ul > li > a + a{ text-transform: uppercase; margin: 0px 10px; width: auto; font-family: lh; font-size: 13px; color: #dddfde;}
     #nav > ul > li.sports > div > ul > li > a + a{width: auto; }
    
    /* Sidebars */
    #divSidebars {position: relative; margin: 0px 0px 0px 0px; display: block;z-index: 9; background: #1a1819;}    
    .sidebar_links {margin:0px;padding:0px;list-style-type:none;margin-left:0px; float: right; z-index: 9 }
    .sidebar_links LI {padding:0px;float: left; }
    .sidebar_links A, .sidebar_links A:visited {display:block;padding:10px;font-size : 15px;font-family:lbl; color: #fff; text-decoration: none;text-transform: uppercase; -webkit-transition:.3s;-moz-transition:.3s;-o-transition:.3s;transition: .3s;background: #1a1819; }
    #divSidebars .sidebar_links a:hover{background: #000; color: #aa071c;}
    #divSidebars li.sport_home a{font-family: lbl; color: #fff; font-size: 21px; position: absolute; left: 0px; }
    #divSidebars li.sport_home a:hover{background: none; color: #fff}
    #additional_parent{display:block;padding:10px;font-size : 15px;font-family:lbl; color: #fff; text-decoration: none;text-transform: uppercase;}
    #additional_parent:hover{background: #000; color: #aa071c; cursor: pointer;}
    #additional_menu{position: absolute;top: 38px; right: 0px; background: url(/images/sportslink_additional_dropdown.png);}
    #additional_menu ul li{float: none; color: #FFF; padding: 5px 10px; font-size: 14px; z-index: 100; cursor: default;}
    #divSidebars #additional_menu ul li a{ background: transparent; text-align: left; text-transform: none; font-family: lr; font-size: 14px; padding: 5px;-webkit-transition:.3s; -moz-transition:.3s; -o-transition:.3s; transition: .3s; }
    #divSidebars #additional_menu ul li a:hover{background: url(/images/sportslink_additional_link_bg_repeat.png); color: #fff; }



    /* Main Stories */
    .divTopStory_link_container A { color: #eee; text-decoration: none; text-transform: uppercase; font-family: lbl; font-size: 37px; line-height: 33px;-webkit-transition:.3s; -moz-transition:.3s; -o-transition:.3s; transition: .3s; }
    .divTopStory_link_container a:hover{color:#fff; text-shadow:1px 1px #000000;}
    .divTopStory_ReadMore { margin: 10px 0px 0px 0px; display: block;}
    .divTopStory_sport_container{color:#fff; font-family: lbl; font-size: 13px;text-transform: uppercase; background: #d21830; display: inline; padding: 1px 5px;}

    /* TV ROTATOR */
    .rptHeadlines_TV_container { display: none;  }
    .divTopStory_TV_container_bigmedia {width: 1000px; height: 570px; background: url(/images/wallpaper.png);position: relative;}    
    .divTopStory_TV_container_bigmedia .media_object_caption { display:none; }    
    .divTopStory_TV_container_inside {position: absolute;bottom: 40px; left: 40px; width: 330px; padding:10px; background:url(/images/main_textbox_bg_repeat.png); }  

    /* Upcoming Events */
    #upcoming_container{ padding: 10px 10px 20px 20px; background: #ce102c; width: 640px; height: 400px;}
    #upcoming{overflow: auto; height: 350px;}
    #upcoming_container > p{float:left; font-family: lbl; font-size: 23px; color: #fff; margin: 8px 0px 16px 0px;}
    #upcoming_container > p +p{font-family: lb; font-size: 13px; color: #fff; margin: 12px 25px 0px 0px;}   
    #upcoming_container > p+p a{text-decoration: none;-webkit-transition:.3s; -moz-transition:.3s; -o-transition:.3s; transition: .3s; color: #fff; }
    #upcoming_container > p + p a:hover{color:#000; }       
    .upcoming_group_container{margin: 0px 20px 10px 0px;}       
    .upcoming_group_date{background: #373634; font-family: lbl; font-size: 15px; color: #fff; padding: 10px; text-transform: uppercase; margin: 0px 0px 2px 0px; }
    .divUpcoming_Item_Container{display:block;padding:10px 15px; background: #791422; margin: 0px 0px 2px 0px;}
    .divRecent_Item_Container{display:block;padding:10px 15px; background: #fff; margin: 0px 0px 2px 0px;}
    .divUpcoming_sport {color: #fff; font-family: lbl; font-size: 17px; text-transform: uppercase;}
    .divRecent_sport {color: #cf102d; font-family: lbl; font-size: 17px; text-transform: uppercase;}
    .divUpcoming_datetime {font-family: lr; font-size: 13px; color: #fff; text-transform: uppercase;}
    .divRecent_datetime {font-family: lr; font-size: 13px; color: #373534; text-transform: uppercase;}
    .divUpcoming_links img{margin: 5px 5px;}
	.divRecent_extra {position: absolute; right: 30px;}
	#box_result {font-family: lr; font-size: 13px; text-transform: uppercase;}
	#box_result a { color: #373534; text-decoration:none; }
	#result_status {color: #cf102d;font-family: lbl;font-size: 17px;text-transform: uppercase; text-align: right;}
	
#upcoming_container .ui-tabs-hide{display:none;}
#upcoming_container ul{float:left; margin:4px 0px 0px 10px; padding:0px; list-style:none; height:50px; background:url(/images/left_tabs_rightcap.png) no-repeat 609px 5px;}
#upcoming_container ul li{margin:0px; padding:0px; float:left; background: #781422; border: 1px solid #781422; }
#upcoming_container ul li:first-child{margin-right:30px;}
#upcoming_container ul li a{font-family: lbl; font-size: 23px; color:#cf102d; text-transform:uppercase; text-decoration:none; display:block; height:17px;}
#upcoming_container ul li.ui-state-active a{color:#fff;}
#upcoming_container ul li.ui-state-active {background:#cf102d; border: 1px solid #fff; }
#upcoming_container #results{height:350px; overflow:auto;}
.upcoming_detail {padding: 4px 20px 4px 5px;}
.recent_detail {padding: 4px 5px 4px 20px;}
.event_diamond {margin-left: 216px; margin-top:5px; position:absolute; }
.result_section {margin-left:-30px !important;}
.wildcat_text {position: relative; right: -120px;font-family: lb !important;font-size: 13px !important;color: #fff !important;margin: 12px 25px 0px 0px !important;}
.wildcat_text a {color:#fff; text-decoration: none;-webkit-transition: .3s;-moz-transition: .3s;-o-transition: .3s;transition: .3s;}

    /*youtube*/
	#right_video_ad {float: left; top: -10px; position: relative; height: 100px; width: 155px; left: 10px;}
	#left_video_ad {float: left; top: -10px; position: relative; height: 100px; width: 155px; left: 10px;}
	.sponsor_text {color:#fff; font-weight:bold; margin-left:10px;}
	
    #video_container{padding: 10px; width: 310px; height:305px; background: #373634;}
    #video_wrapper{width: 330px; height:430px; background: #373634; float:left; }
    #video_container > p{ color: #fff; font-family: lbl; font-size: 23px; width: 110px; margin: 8px 10px 15px 10px;}
    .ie7 #video_container > p img{ margin: -17px 0px 0px 0px; }

    .video_header{display: none;}
    .youtube_list_container{height: 268px; margin: 0px; }
    .ie7 .youtube_list_container {height: 377px;}
    .youtube_item_wrapper{width: 285px; padding: 2px; background: #2c2b29; margin: 5px 0px}
    .youtube_item_wrapper:first-of-type{margin: 0px 0px 5px 0px; }
    .yt_thumb{width: 110px; height: 76px; margin: 0px 10px 0px 0px; }
    .yt_thumb .yt_img{width: 110px; height: 76px;}
    .yt_title{width: 150px; margin: 5px 0px 0px 0px; }
    .yt_title a{ text-decoration: none; font-family: lb; font-size: 14px; color: #fff;-webkit-transition:.3s; -moz-transition:.3s; -o-transition:.3s; transition: .3s;  }
    .yt_title a:hover{color: #998f86}

    .modal {visibility: hidden;position: fixed;left: 0;top: 0;width:100%;height:100%;text-align:center;z-index: 99999;background:rgba(0,0,0,.5); }
    .popup {background:#fff; padding: 35px 35px 35px 0px; width:795px; height:465px; position:absolute; margin-left:-415px; margin-top:-315px; left:50%; top:50%;  z-index:99999; }
    .youtube_player{width:795px; height:465px;}
    .youtube_player embed{width:795px; height:465px;}
    .youtube_player object{width:795px; height:465px;}
    .popup .inner { width:835px; height:630px; position:relative; }
    .close_popup { position:absolute; right:65px; top:-45px; cursor:pointer; }
    .popup #popup_bottom_bar{width:770px; height:37px; background-color:#8B0F04; position:absolute; bottom:105px;}
    .popup #popup_ads{width:auto; height:37px;}
    .popup #popup_ads #popup_morevideos{padding-right:30px; margin-top:10px; border-right:1px solid #6E0C01; text-transform:uppercase; font-family:cabinregular; color:#fff;}
    .popup #popup_ads .popup_ad2{padding:0px 30px 0px 20px;}

    /*stepcarousel*/
    #mygallery{margin: 10px 0 20px 0; }
    .stepcarousel{position: relative;  background: url(/images/adrotator_bg_repeat.png);overflow: scroll;width: 1000px;height: 130px;}
    .stepcarousel .belt{position: absolute; left: 0;  }
    .stepcarousel > img{position: absolute;}
    .stepcarousel .panel{float: left;overflow: hidden; display:inline;width: 1000px; }

    /*ad space promo*/
    #promo_ad_bottom a{margin: 0px 0px 20px 0px;}
    #promo_ad_bottom a+a{margin: 0px 0px 0px 8px;}

    /* Footer Settings */
    #footer {text-align:center;width:100%;background: url(/images/footer_bg_repeat.png);height: 315px; }
    #footer_inside {width: 1040px; margin: 0px auto; }
    #footer_inside > a{margin: 30px 52px;}
    #footer_info{margin: 0px 0px 0px 60px;}
    #footer_info p{text-align: left; color: #998f86; font-family: arial; font-size: 12px; margin: 0px;}
    #footer_info p a{margin: 10px 0px; text-decoration: none; color: #fff; font-family: lb; font-size: 11px; display: block;}
/* Ads */
    .ad_spot_affiliation {margin-bottom:20px;}
    .ad_rightnav {margin-top:10px;}

/* Default datagrid Items */

    .default_dgrd_header {background-color:#cf102d;color:#fff;}
    .default_dgrd TR TH{padding:4px;font-weight:bold;text-transform:uppercase}
    .default_dgrd {width:100%;}
    .default_dgrd TR TD, .default_dgrd TR TH{padding:4px;}
    .default_dgrd_header A {text-decoration:none;color:#ffffff;font-weight:bold;font-size:12px;text-transform:uppercase;}
    .default_dgrd_item TD {background-color:#1e1e1e;font-size:11px; color: #ccc}
    .default_dgrd_alt TD {background-color:#2c2c2c;font-size:11px; color: #ccc}
    .default_dgrd_item TD a{color: #ccc;}
    .default_dgrd_alt TD a{color: #ccc;}
    .roster_pastrosters_ddl {font-size:8pt;}

    .roster_team_photo_container {width:100%;margin-bottom:10px;}
    .staff_dgrd_category {font-weight:bold;background-color:#000000;color:#ffffff}
    .coaches_dgrd_category {font-weight:bold;background-color:#000000;color:#ffffff}
    .roster_coaches_title {margin-top:10px;margin-bottom:10px;font-weight:bold;}
    .roster_coaches_dgrd {width:50%}
    .roster_coaches_dgrd_category {font-weight:bold;background-color:#000000;color:#ffffff} 
    .schedule_home {font-weight:bold}
    .schedule_neutral {font-style:italic}
    .schedule_conference_denotation {width:20px;height:20px;background-color:#ff0000}
    .schedule_key_symbol {font-weight:bold}
    .schedule_key_box TR TH {font-weight:bold;}
    
    .schedule_tournament_title {background-color:#222;color:#fff}
    .schedule_tournament_game TD {background-color:#efefef}
	A.schedule_tournament_link, A.schedule_tournament_link:visited {color:#fff;text-decoration:none;}
	A.schedule_tournament_link:hover {color:#fff;text-decoration:underline;}

/* Media Objects */
    .media_object_image {background-color:#e6e6e6;text-align:center;width:auto}
    .media_object_image_left {float:left;margin-right:10px;}
    .media_object_caption {background-color:#e6e6e6;text-align:center;padding:3px;}
    .media_object_rotator_controls {width:100%;text-align:right;margin-top:4px;}
    .rotator_container {text-align:center;border:solid 1px #000000;padding:3px;background-color:#e6e6e6;}
    
/* Schedule Record Boxes (front and backend) */
    .record_header_text {font-weight:bold;padding:3px;}
    .record_table {width:440px;background-color:#e6e6e6;margin:10px;}
    .record_header TD {background-color:#c2c2c2;font-weight:bold;text-align:center;}
    .record_data TD {text-align:center;}    
    
/* SmartPlayerView Box */
    #smartBox {background-color:#fff;padding:5px;display:none;position:absolute;border:1px solid #000;width:250px;top:10px;    }    

    
/* Factlet */
    .dyk_factlet_wrapper {width:100%;padding:10px}
    .dyk_factlet_type_title {margin-top:10px;font-weight:bold;font-size:12pt;color:#ffffff}
    .dyk_factlet_title {margin-top:10px;font-weight:bold;color:#ffffff}
    .dyk_factlet_description {margin-top:10px;color:#ffffff}
    .dyk_factlet_inner_wrapper {padding:5px;width:90%}

/* Scoreboard */
	.divScoreboard_overall_container {}
	.divScoreboard_header {width:285px;height:33px;}
	.divScoreboard_footer {}
    .divScoreboard_record_container{padding:5px 5px 5px 12px;width:280px;}
    .divScoreboard_team_container{margin-top:10px;}
    .divScoreboard_hometeam {float:left;width:200px;}
    .divScoreboard_hometeam_score {float:left;width:80px}
    .divScoreboard_awayteam {float:left;width:200px}
    .divScoreboard_awayteam_score {float:left;width:80px}    
    .divScoreboard_date {color:#C5C5C7}
    .divScoreboard_location{color:#fff}
    .divScoreboard_hometeam{color:#fff}
    .divScoreboard_hometeam_score{color:#fff}
    .divScoreboard_awayteam{color:#fff}
    .divScoreboard_awayteam_score{color:#fff}

/* Calendar */
    
    /* Composite Calendar */
	.composite_cal_item {margin-bottom:7px;}
    .composite_cal_title {background-color:#000;border:0px;}
    .composite_cal_title TR TD {color:#fff;padding:2px;font-weight:bold;text-align;left;}
    .composite_cal_title TR TD A {color:#fff;}
	.composite_cal_dayheader {text-align:center;text-transform:uppercase;font-size:10px;background-color:#fff;color:#000;font-weight:bold;border:1px solid #505050}
    .composite_cal_othermonth {background-color:#71101B;text-decoration:none;border:1px solid #505050}
    .composite_cal_selected {border:solid 1px #ffffff;background-color:#4f0000;}
    .composite_cal_day {background-color:#fff;text-decoration:none;border:1px solid #505050;text-align:left;font-weight:bold;}
    .composite_cal_day A {text-decoration:none;font-weight:normal;}
	.composite_cal_day A:hover {text-decoration:underline;}
    .composite_cal_next {color:#CD9936}
	.composite_cal_today {background-color:#fff}
/* Inside Story Page */
    
    #emailLink {}
    .story_wrapper { background: #fff;}
    .story_inner_wrapper {padding-top:5px;}
    .story_inner_wrapper > div{padding: 10px;}
    .story_inner_wrapper > div.story_image{padding: 0px;}
    .story_byline {font-size:12px;font-style:italic;margin-top:10px;}
    .story_date {margin-bottom:10px;}
    .story_content {padding:10px 0;}
    .story_subheadline {}
    .story_link_container {padding: 0px 10px}
    .story_headline{color:#000;font-size:22px;font-family:arial;font-weight:bold;line-height:22px;text-decoration:none;display:block;margin-bottom:10px;padding-top:10px;}

/* Newsletter Stuff */
     .newsletter_story_container {padding-left:10px;padding-right:10px;}
     .newsletter_story_sport_container {font-size:10px;margin-bottom:10px;margin-top:5px;}
     .newsletter_story_headline {font-size:12px;font-weight:bold;}
     .newsletter_story_headline_container {}
     .newsletter_story_summary {font-size:10px;}
     
     .newsletter_signup_container {border:solid 1px #ff0000;padding:3px 10px 3px 10px;}
 
 /* Hall of Fame */
     .hof_table TR TD {padding:3px;}
     .hof_header {background-color:#597c9c;font-weight:bold;color:#ffffff;}
     .hof_item {background-color:#F0E9E6;}
     .hof_graduating_class {	font-size:11px; 
	    font-family:arial;
	    color:#000;
	    height:25px;}
     .hof_induction_class {}
     .hof_sports {}
     .hof_detail_name {}
     .hof_logo{}
 
 /* Flash Collection */
 
    .flash_collection_title {padding:10px;text-align:center;}
    .flash_collection_title_container {width:780px;height:50px;background-color:#03366F;font-family:arial;color:#fff;font-size:20px;font-weight:bold;}
  
    .media_lightbox_container {background-color:#000000;
        	filter:alpha(opacity=50);
	        -moz-opacity:0.50;
	        opacity: 0.50;
	        text-align:center;
     }
     .media_lightbox_title {color:#ffffff;font-size:12pt;padding:10px}


.story_inner_wrapper ul { list-style-type:disc; }
.story_inner_wrapper ol { list-style-type:decimal; }
.story_inner_wrapper li { margin-left:30px; }

.post .schedule-widget .next-game {color:#000000;background-color:#DEDEDE;}

#sidearm_copyright{margin-top:-30px;}
